@charset "shift_jis";

/* ****************************************************
Title: market.css
Created: 2010-08-10
Last Modified: 2010-08-10
***************************************************** */


/* Table Of Contents
----------------------------------------

# content
# shoko
# order

----------------------------------------*/

div#gNav dl dd ul li#gNavInfo a img {
	visibility: hidden;
}

div#footer ul#fNav li#fNavInfo {
	background: url(../../common/images/ico_arrow02_o.gif) no-repeat 0 2px!important;
}

div#footer ul#fNav li#fNavInfo a,
div#footer ul#fNav li#fNavInfo a:hover {
	color: #fff!important;
	font-weight: bold!important;
	text-decoration: none;
}



/* # content
---------------------------------------------------------------------------- */

div#content div.sectionBlock {
	margin-top:5px;
}

div#content div.section div.sectionInner {
	padding: 0 5px 0 5px;
}


/* # shoko
---------------------------------------------------------------------------- */

div#content div.section div.sectionInner div.mHeadSection {
	padding: 0 0 10px 0;
}

div#content div.section div.sectionInner div.sectionInfo {
	padding: 10px 9px 7px 12px;
}

div#content div.section div.sectionInner div.sectionInfo ul.linkBlock li {
	float: left;
	width: 335px;
}

div#content div.section div.sectionInner div.sectionInfo ul.linkBlock li.linkRight {
	float: right;
}

div#content div.section div.sectionInner div.sectionInfo ul.linkBlock li ul li {
	background: url(../../../common/images/ico_arrow09.gif) no-repeat left 4px;
	float: none;
	padding: 0 0 7px 15px;
	width: auto;
}

div#content div.section div.sectionInner div.sectionInfo ul.linkBlock li a {
	color:#0F1E61;
}

h3 {
	clear: both;
}

div.sectionInner div.sectionContent table.styleTable {
	border: 1px solid #ccc;
	border-bottom: none;
	border-right: none;
	margin: 0 0 16px 0;
	width: 100%;
}

div.sectionInner div.sectionContent table.styleTable tr th {
	background: #e9e9e9;
	border: 1px solid #ccc;
	font-weight: bold;
	text-align: center;
}

div.sectionInner div.sectionContent table.styleTable tr.tableHead th {
	background: #1a5eae;
	border: 1px solid #ccc;
	border-bottom: none;
	color: #fff;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	padding: 6px 0 5px 0;
}

div.sectionInner div.sectionContent table.styleTable tr td {
	border: 1px solid #ccc;
	text-align: center;
	padding: 3px 5px 3px 5px;
}

div.sectionInner div.sectionContent table.styleTable tr td.price {
	padding-right: 14px;
}

div.sectionInner div.sectionContent table.styleTable tr.tableHead th.countryImage{
	width: 220px;
	padding: 6px 10px 5px 10px;
}

div.sectionInner div.sectionContent table.styleTable tr td.country {
	text-align: left;
	padding: 3px 10px 3px 10px;
	width: 220px;
}

div.sectionInner div.sectionContent table.styleTable tr td img.countryImage {
	padding-right: 7px;
}

div.sectionInner div.sectionContent dl.about {
	background: #fff4f4;
	border: 1px solid #ccc;
	clear: both;
	margin:10px 0 5px 0;
	padding: 11px 10px 12px 12px;
}

div.sectionInner div.sectionContent p.noteText a {
	color: #0f1e61;
}

div.sectionInner div.sectionContent dl.about dt {
	color: #ff0000;
	font-weight: bold;
}

div#content div.section div.sectionInner ul.listContent li {
	background: url(../../common/images/bg_listtwo_b.gif) no-repeat left bottom;
	clear: both;
	padding: 0;
	margin-bottom: 11px;
}

div.sectionContent {
	padding: 15px 10px 0 10px;
}

div#content div.section div.sectionInner ul.listContent li ul {
	position: relative;
}

div#content div.section div.sectionInner ul.listContent li ul li {
	background: none;
	clear: none;
	float: left;
	border: 1px solid #ccc;
	border-bottom: none;
	margin: 0;
	padding: 8px 9px 10px 9px;
	width: 315px;
}

div#content div.section div.sectionInner ul.listContent li ul li.right {
	float: right;
} 

div#content div.section div.sectionInner ul.listContent li h3 {
	border-left: 4px solid #1a5aa9;
	color: #1a5aa9;
	font-size: 120%;
	line-height: 1;
	font-weight: bold;
	padding: 3px 0 1px 7px;
}

div#content div.section div.sectionInner ul.listContent li p {
	padding: 8px 0 0 0;
}

div#content div.section div.sectionInner ul.listContent li p.detail01 {
	right: 10px;
}

div#content div.section div.sectionInner ul.listContent li p.detail02 {
	right: 360px;
}

div#content div.section div.sectionInner ul.listContent li p.detail01,
div#content div.section div.sectionInner ul.listContent li p.detail02 {
	bottom: 8px;
	position: absolute;
}

div#content div.section div.sectionInner ul.listContent li p.detail01 a,
div#content div.section div.sectionInner ul.listContent li p.detail02 a {
	background: url(../../common/images/ico_arrow08.gif) no-repeat 0 2px;
	white-space: pre;
	color: #0f1e61;
	padding: 0 0 0 15px;
}

div#content div.section div.sectionInner ul.listContent li.last {
	margin-right: 0;
}

div#content div.section div.sectionInner ul.listContent li ul.link,
div#content div.section div.sectionInner ul.listContent li ul.list,
div#content div.section div.sectionInner ul.listContent li ul.listSection,
div#content div.section div.sectionInner ul.listContent li ul.listCountry {
	background: none;
	padding: 0;
}

div#content div.section div.sectionInner ul.listContent li ul.link li,
div#content div.section div.sectionInner ul.listContent li ul.list li,
div#content div.section div.sectionInner ul.listContent li ul.listSection li,
div#content div.section div.sectionInner ul.listContent li ul.listCountry li {
	padding: 0;
	border: none;
}

div#content div.section div.sectionInner ul.listContent li ul.link li p {
	padding: 0;
}

div#content div.section div.sectionInner ul.listContent li ul.link {
	padding: 8px 0 0 0;
}

div#content div.section div.sectionInner ul.listContent li ul.link li {
	padding: 0 0 5px 0;
}

div#content div.section div.sectionInner ul.listContent li ul.link li.linkText {
	padding-bottom: 0;
}

div#content div.section div.sectionInner ul.listContent li ul.link li p a {
	background: url(../../common/images/ico_arrow08.gif) no-repeat 0 2px;
	color: #0f1e61;
	padding: 0 0 0 15px;
}

div#content div.section div.sectionInner ul.listContent li ul.listCountry li a {
	color: #0f1e61;
}

div#content div.section div.sectionInner ul.listContent li ul.list {
	padding: 5px 0 0 0;
}

div#content div.section div.sectionInner ul.listContent li ul.listCountry li img {
	float: left;
	padding-right: 10px;
}

div#content div.section div.sectionInner ul.listContent li ul.list li a {
	background: url(../../common/images/ico_arrow08.gif) no-repeat 0 2px;
	color: #0f1e61;
	padding: 0 0 0 15px;
}

div#content div.section div.sectionInner ul.listContent li ul.listSection li {
	float: left;
	width: 170px;
}

div#content div.section div.sectionInner ul.listContent li ul.listSection li.right {
	float: right;
	width: 130px;
}

div#content div.section div.sectionInner ul.listContent li ul.listSection li ul li {
	float: none;
	width: auto;
}

div#content div.section div.sectionInner ul.listContent li ul.listSection li ul {
	padding: 5px 0 0 0;
}

div#content div.section div.sectionInner ul.listContent li ul.listSection li ul li a {
	color: #0f1e61;
}


/* # clearfix
---------------------------------------------------------------------------- */

div#content div.section div.sectionInner div.sectionInfo ul.linkBlock,
div#content div.section div.sectionInner ul.listContent li ul,
div#content div.section div.sectionInner ul.listContent li ul.listSection li ul {
	zoom: 1;
}

div#content div.section div.sectionInner div.sectionInfo ul.linkBlock:after,
div#content div.section div.sectionInner ul.listContent li ul:after,
div#content div.section div.sectionInner ul.listContent li ul.listSection li ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
